{% extends 'base.html' %}

{% block content %}

    <div class="container">
        <form method="POST">
            {% csrf_token %}
            {% for item in form.visible_fields %}
                <div class="form-group">
                    <label for="{{ item.id_for_label }}">{{ item.label }}</label>
                    {{ item }}
                    {% for error in field.error %}
                        <span class="help-block" style="color: rgb(255,0,0)">{{ error }}</span>
                    {% endfor %}
                </div>
            {% endfor %}
            <div>
                <button type="submit" class="btn btn-success">Submit</button>
                <a href="{% url 'task_list' %}" class="btn btn-default">Cancel<i class="fas fa-window-close"></i></a>

            </div>

        </form>

    </div>



{% endblock %}